Subject: ESCALATION
From: "Kh. Romesh Singh" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 16 Nov 2012 05:38:09 +0530 (IST)

Hi Sir 

Name : andrea marks 
Email Address : [email-masked] 
Phone : no details given 

Chat Transcript 

I have bad credit and was refused by the bank for a consolation ........I have a government job and also a business.......the bad credit was when I was very young.....I am now 50 

Rebecca has joined the chat. 
andrea marks ( 05:04:47 ) : I am still here 
Rebecca ( 04:59:36 ) : Hi Andrea 
andrea marks ( 05:05:07 ) : where are you located 
Rebecca ( 04:59:57 ) : You can personally visit us in our office at 2434 Clearbrook Road, Abbotsford, BC V2T 2X8, Canada. 
andrea marks ( 05:05:17 ) : in halifax 
andrea marks ( 05:05:27 ) : no, I am in halifax, nova scotia 
andrea marks ( 05:05:35 ) : lol 
andrea marks ( 05:05:44 ) : you are too far away 
andrea marks ( 05:06:06 ) : do you have people in halifax nova scotia that can help with this situation 
Rebecca ( 05:01:07 ) : We cover debts all across Canada 
andrea marks ( 05:06:47 ) : so,where do I go from here.............I am posting this for a friend, but I have all the details 
Rebecca ( 05:01:40 ) : Please let me know your full name & contact number so that I can have our debt consultant contact you 
andrea marks ( 05:07:20 ) : it is not for me , it is for a friend 
andrea marks ( 05:07:41 ) : he is not here at the moment, but will be later this evening, how late are you open to chat 
andrea marks ( 05:08:16 ) : do you stop chatting once you do not have the name and number 
andrea marks ( 05:08:29 ) : I would rather he be here to give you that info 
andrea marks ( 05:08:42 ) : hello rebecca.............are you there 
Rebecca ( 05:03:48 ) : Yes 
andrea marks ( 05:09:15 ) : so, what do you want me to do now 
andrea marks ( 05:09:30 ) : it is not for me, it is for a friend, how late are you open 
Rebecca ( 05:04:28 ) : You can provide your friend's full name and contact number 
andrea marks ( 05:09:53 ) : you can call him this evening when he gets here 
andrea marks ( 05:10:13 ) : I would rather not do that, would rather you speak to him person to person 
andrea marks ( 05:10:29 ) : what is your interest rate 
andrea marks ( 05:10:33 ) : ????????? 
Rebecca ( 05:06:06 ) : Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find 
out if your can even qualify for the program or not. 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards 
Romesh